﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31424.327
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Print_Label", "Print_Label.csproj", "{BCE13384-966B-490C-8A76-11A66EA56232}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BCE13384-966B-490C-8A76-11A66EA56232}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BCE13384-966B-490C-8A76-11A66EA56232}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BCE13384-966B-490C-8A76-11A66EA56232}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BCE13384-966B-490C-8A76-11A66EA56232}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A3FF8068-756E-48BF-8B32-CE1ECE9909B5}
	EndGlobalSection
EndGlobal
